Index: c/src/lib/libbsp/arm/armulator/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/armulator/ChangeLog	(revision 66178451d59eff07ccd7e388d9c22bea455055d3)
+++ c/src/lib/libbsp/arm/armulator/ChangeLog	(revision 695b353ec3d81fce3e5fc12092ecbf728f26958c)
@@ -1,2 +1,7 @@
+2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* clock/Makefile.am, console/Makefile.am, start/Makefile.am,
+	startup/Makefile.am, wrapup/Makefile.am: Include compile.am
+
 2000-08-10	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/arm/armulator/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/armulator/Makefile.am	(revision 66178451d59eff07ccd7e388d9c22bea455055d3)
+++ c/src/lib/libbsp/arm/armulator/Makefile.am	(revision 695b353ec3d81fce3e5fc12092ecbf728f26958c)
@@ -1,5 +1,5 @@
-## 
+##
 ## $Id$
-## 
+##
 
 AUTOMAKE_OPTIONS = foreign 1.4
Index: c/src/lib/libbsp/arm/armulator/clock/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/armulator/clock/Makefile.am	(revision 66178451d59eff07ccd7e388d9c22bea455055d3)
+++ c/src/lib/libbsp/arm/armulator/clock/Makefile.am	(revision 695b353ec3d81fce3e5fc12092ecbf728f26958c)
@@ -13,4 +13,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/arm/armulator/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/armulator/console/Makefile.am	(revision 66178451d59eff07ccd7e388d9c22bea455055d3)
+++ c/src/lib/libbsp/arm/armulator/console/Makefile.am	(revision 695b353ec3d81fce3e5fc12092ecbf728f26958c)
@@ -12,5 +12,5 @@
 C_O_FILES = $(C_FILES:%.c=$(ARCH)/%.o)
 
-S_FILES = 
+S_FILES =
 S_O_FILES = $(S_FILES:%.S=$(ARCH)/%.o)
 
@@ -18,4 +18,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/arm/armulator/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/armulator/start/Makefile.am	(revision 66178451d59eff07ccd7e388d9c22bea455055d3)
+++ c/src/lib/libbsp/arm/armulator/start/Makefile.am	(revision 695b353ec3d81fce3e5fc12092ecbf728f26958c)
@@ -13,4 +13,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/arm/armulator/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/armulator/startup/Makefile.am	(revision 66178451d59eff07ccd7e388d9c22bea455055d3)
+++ c/src/lib/libbsp/arm/armulator/startup/Makefile.am	(revision 695b353ec3d81fce3e5fc12092ecbf728f26958c)
@@ -19,4 +19,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/arm/armulator/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/armulator/wrapup/Makefile.am	(revision 66178451d59eff07ccd7e388d9c22bea455055d3)
+++ c/src/lib/libbsp/arm/armulator/wrapup/Makefile.am	(revision 695b353ec3d81fce3e5fc12092ecbf728f26958c)
@@ -8,10 +8,11 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
 # bummer; have to use $foreach since % pattern subst rules only replace 1x
 OBJS = $(foreach piece, $(BSP_FILES), $(wildcard ../$(piece)/$(ARCH)/*.o)) \
-  $(wildcard ../../../../libcpu/$(RTEMS_CPU)/$(RTEMS_CPU_MODEL)/$(ARCH)/*.o) \
-  $(foreach piece, $(GENERIC_FILES), ../../../$(piece)/$(ARCH)/$(piece).rel)
+    $(wildcard ../../../../libcpu/$(RTEMS_CPU)/$(RTEMS_CPU_MODEL)/$(ARCH)/*.o) \
+    $(foreach piece, $(GENERIC_FILES), ../../../$(piece)/$(ARCH)/$(piece).rel)
 
 LIB = $(ARCH)/libbsp.a
